/********************************************************************************************/
/*************************************STRUCTURE**DU**SITE************************************/
/********************************************************************************************/
body{
		background-color:#D8D8D8;			
}


.entete{
	width:100%;
	height:250px;
	background:url(../img/bandeau.jpg);
	background-size:cover;
	background-repeat: no-repeat;
	bottom:0;
	padding-top:0px;
}

.zone1{
	background-color:#D8D8D8;
}

#accueil{
	background-color: #2E2E2E;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
	font-family:Palatino Linotype;
    font-size: 16px;
	width:16%;
}

#produits{
	background-color: #2E2E2E;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
	font-family:Palatino Linotype;
    font-size: 16px;
	width:16%;
}

#services{
	background-color: #2E2E2E;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
	font-family:Palatino Linotype;
    font-size: 16px;
	width:16%;
}

#venteflash{
	background-color: #2E2E2E;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
	font-family:Palatino Linotype;
    font-size: 16px;
	width:16%;
}

#espaceclients{
	background-color: #2E2E2E;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
	font-family:Palatino Linotype;
    font-size: 16px;
	width:16%;
}

#contact{
	background-color: #2E2E2E;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
	font-family:Palatino Linotype;
    font-size: 16px;
	width:16%
}


.zone2{
		background-color:#D8D8D8;
		
}

.zone3{
		position:absolute;
		top:auto;
		left:0px;
		width:200px;
		background-color:#D8D8D8;
		padding-left:10px;
		padding-right:10px;	
		
}

.zone4{
		position:absolute;
		width:200px;
		background-color:#D8D8D8;
		margin-left:700px;
		margin-right:700px;
		padding-left:100px;
		padding-right:100px;	
	
	

}

.zone5{
		position:absolute;
		top:auto;
		right:0px;
		width:200px;
		background-color:#D8D8D8;
		padding-left:10px;
		padding-right:10px;	


}

.zone6{
		position:absolute;
		top:500px;
		right:0px;
		width:200px;
		background-color:#D8D8D8;
		padding-left:10px;
		padding-right:10px;	
}

.zone7{
		background-color:#D8D8D8;
		position:absolute;
		bottom:0;
		width:100%;
		height:0%;
		padding-top:50px;
}